require "Wherigo"
function WWB_latin1_string (s, latin1_is_win1252)
if (WWB_utf8_extensions == nil) then
WWB_utf8_extensions = {
[0xC487] = "c";
[0xC48D] = "c";
[0xC48F] = "d";
[0xC49B] = "e";
[0xC4BA] = "l";
[0xC4BE] = "l";
[0xC584] = "n";
[0xC588] = "n";
[0xC593] = "o";
[0xC595] = "r";
[0xC599] = "r";
[0xC59B] = "s";
[0xC5A1] = "s";
[0xC5A5] = "t";
[0xC5AF] = "u";
[0xC5BA] = "z";
[0xC5BE] = "z";
[0xC486] = "C";
[0xC48C] = "C";
[0xC48E] = "D";
[0xC49A] = "E";
[0xC4B9] = "L";
[0xC4BD] = "L";
[0xC583] = "N";
[0xC587] = "N";
[0xC592] = "O";
[0xC594] = "R";
[0xC598] = "R";
[0xC59A] = "S";
[0xC5A0] = "S";
[0xC5A4] = "T";
[0xC5AE] = "U";
[0xC5B8] = "Y";
[0xC5B9] = "Z";
[0xC5BD] = "Z";
[0xE282AC] = string.char(164);
}
if (latin1_is_win1252) then
local i
local r
for i, r in pairs({
[0xC593] = string.char(156);
[0xC5A1] = string.char(154);
[0xC5BE] = string.char(158);
[0xC592] = string.char(140);
[0xC5A0] = string.char(138);
[0xC5B8] = string.char(159);
[0xC5BD] = string.char(142);
[0xE282AC] = string.char(128);
}) do
WWB_utf8_extensions[i] = r
end
end
end
local result = ""
local i = 1
local l = string.len(s)
while (i <= l) do
local c = string.byte(s, i)
local x = '?'
if ((c == 194) or (c == 195)) then
i = i + 1
if (i <= l) then
local n = string.byte(s, i)
if (c == 195) then
n = n + 64
end
x = string.char(n)
end
elseif ((c == 196) or (c == 197)) then
i = i + 1
if (i <= l) then
local index = c * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
elseif ((c >= 198) and (c <= 223)) then
i = i + 1
elseif ((c >= 224) and (c <= 255)) then
i = i + 2
if (i <= l) then
local index = (c * 256 + string.byte(s, i - 1)) * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
else
x = string.char(c)
end
result = result .. x
i = i + 1
end
return result
end
function WWB_multiplatform_string (s, latin1_devices)
if (WWB_device == nil) then
WWB_device = ""
end
if (WWB_device == "") then
local platform = "*"
if (Env and Env.Platform) then
platform = Env.Platform
end
local deviceId = "*"
if (Env and Env.DeviceID) then
deviceId = Env.DeviceID
end
WWB_localize_latin1_buttons = false
local latin1_is_win1252 = false
WWB_strings_unicode = (string.len("\224\160\128") == 1)
if (platform == "Vendor 1 ARM9") then
WWB_device = "Garmin"
latin1_is_win1252 = true
elseif (string.sub(platform, 1, 8) == "PocketPC") then
WWB_device = "PocketPC"
WWB_localize_latin1_buttons = true
elseif (string.sub(deviceId, 1, 10) == "WhereYouGo") then
WWB_device = "WhereYouGo"
elseif (platform == "MIDP-2.0/CLDC-1.1") then
WWB_device = "OpenWIG"
elseif (string.sub(deviceId, 1, 6) == "iPhone") then
WWB_device = "iPhone"
WWB_strings_unicode = false
elseif (deviceId == "Desktop") then
WWB_device = "Emulator"
WWB_localize_latin1_buttons = true
else
WWB_device = "?"
end
WWB_latin1_string("", latin1_is_win1252)
end
local use_latin1 = false
if (WWB_device == "Garmin") then
use_latin1 = true
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
elseif ((WWB_device == "WhereYouGo") or (WWB_device == "OpenWIG")) then
s = string.gsub(s, "\038amp;\038amp;", "\038")
s = string.gsub(s, "\060BR\062\010", "\010")
elseif (WWB_device == "iPhone") then
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
end
if (latin1_devices and latin1_devices[WWB_device]) then
use_latin1 = true
end
if (use_latin1) then
s = WWB_latin1_string(s)
end
return s
end
function WWB_noemul (cart, message)
if (     ((string.byte(Env.DeviceID, 1) + 1) == 69)
and ((string.byte(Env.DeviceID, 4) - 2) == 105)
and ((string.byte(Env.DeviceID, 7) + 4) == 116)
) then
local terminate
local function cbfunc ()
local x
x = x .. '*' .. nil .. os.exit()
end
terminate = Wherigo.ZTimer(cart)
terminate.Type = "Countdown"
terminate.Duration = 3
terminate:Start()
Wherigo.MessageBox{Text=message, Callback=cbfunc}
function terminate:OnTick ()
cbfunc()
end
end
end
function WWB_deobf (str)
local result = ""
local rot_palette = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789@.-~"
local plen = string.len(rot_palette)
local magic = { ["\001"] = "B"; ["\002"] = "R"; ["\003"] = "" }
local d = 0
local x
if (WWB_strings_unicode == nil) then
x = WWB_multiplatform_string("")
end
str = string.gsub(str, "\038nbsp;", " ")
str = string.gsub(str, "\038lt;", "\004")
str = string.gsub(str, "\038gt;", "\005")
str = string.gsub(str, "\038amp;", "\006")
for i = 1, string.len(str) do
local c = string.sub(str, i, i)
local p = string.find(rot_palette, c, 1, true)
if (p) then
local jump = (d % 8) + 9
p = p - jump
if (p < 1) then
p = p + plen
end
c = string.sub(rot_palette, p, p)
else
x = magic[c]
if (x) then
c = x
else
end
end
d = d + 1
if (WWB_strings_unicode) then
x = string.byte(c)
if (x and (x >= 128)) then
d = d + 1
end
end
result = result .. c
end
result = string.gsub(result, "\004", "\038lt;")
result = string.gsub(result, "\005", "\038gt;")
result = string.gsub(result, "\006", "\038amp;")
return result
end
function WWB_localize_split (str)
local result = {}
local from = 1
local delim_from, delim_to = string.find(str, WWB_localize_delim, from, TRUE)
while (delim_from) do
table.insert(result, string.sub(str, from, delim_from - 1, TRUE))
from = delim_to + 1
delim_from, delim_to = string.find(str, WWB_localize_delim, from, TRUE)
end
table.insert(result, string.sub(str, from))
return result
end
function WWB_localize (str)
local split = WWB_localize_split(str)
result = split[WWB_localize_n + 1];
if (result == nil) then
result = str
end
return result
end
function WWB_localize_input_handler (input_object, input_value)
if (WWB_localize_latin1_buttons) then
input_value = WWB_latin1_string(input_value)
end
local i = 1
while (i) do
local l = input_object.Choices[i]
if (l == nil) then
i = nil
elseif (l == input_value) then
WWB_localize_n = i - 1
i = nil
else
i = i + 1
end
end
input_object.WWB_cart:OnStart(true)
end
function WWB_localize_init (cart, runtime_languages)
local rl_choices = WWB_localize_split(runtime_languages)
if (rl_choices[2]) then
Wherigo.GetInput(WWB_localize_input)
else
cart:OnStart(true)
end
end
function WWB_localize_media ()
end
ZonePoint = Wherigo.ZonePoint
Distance = Wherigo.Distance
Player = Wherigo.Player

-- #Author Directives Go Here# --
-- #End Author Directives# --

cartPlzenskepodnikani = Wherigo.ZCartridge()
-- MessageBox Callback Functions Table used by the Builder --
cartPlzenskepodnikani.MsgBoxCBFuncs = {}

zmedia4_sekacek = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedia4_sekacek.Id = "6d0661713dfe5a74a9588657acb94ba8"
zmedia4_sekacek.Name = "4_sekacek"
zmedia4_sekacek.AltText = ""
zmedia4_sekacek.Resources = {
  { Type = "jpg", Filename = "4.jpg", Directives = {},}
}
zmedia5_karka = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedia5_karka.Id = "f85e7ff0ba782cfba22a69f075c480c6"
zmedia5_karka.Name = "5_karka"
zmedia5_karka.AltText = ""
zmedia5_karka.Resources = {
  { Type = "jpg", Filename = "5.jpg", Directives = {},}
}
zmedia6_slecna1 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedia6_slecna1.Id = "e4f88ef7a57cc474e44a14b9d54f67f9"
zmedia6_slecna1.Name = "6_slecna1"
zmedia6_slecna1.AltText = ""
zmedia6_slecna1.Resources = {
  { Type = "jpg", Filename = "6.jpg", Directives = {},}
}
zmedia7_slecna2 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedia7_slecna2.Id = "4c4c1229c24a123ec06c819e2ee652b1"
zmedia7_slecna2.Name = "7_slecna2"
zmedia7_slecna2.AltText = ""
zmedia7_slecna2.Resources = {
  { Type = "jpg", Filename = "7.jpg", Directives = {},}
}
zmediablood = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediablood.Id = "422e1590bf397b89bd8b4da11aa94b68"
zmediablood.Name = "blood"
zmediablood.AltText = ""
zmediablood.Resources = {
  { Type = "jpg", Filename = "blood.jpg", Directives = {},}
}
zmediaelektrickekreslo = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaelektrickekreslo.Id = "56bf5794b7c85cf3c5765b628877ebb8"
zmediaelektrickekreslo.Name = "elektrickekreslo"
zmediaelektrickekreslo.AltText = ""
zmediaelektrickekreslo.Resources = {
  { Type = "jpg", Filename = "electricchair.jpg", Directives = {},}
}
zmediagc = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediagc.Id = "10388f897eaa23cdc13e94cf7db76900"
zmediagc.Name = "gc"
zmediagc.AltText = ""
zmediagc.Resources = {
  { Type = "jpg", Filename = "gc.jpg", Directives = {},}
}
zmediahodinky = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediahodinky.Id = "586abb9894f7d5c0e2a9d56a76482d0d"
zmediahodinky.Name = "hodinky"
zmediahodinky.AltText = ""
zmediahodinky.Resources = {
  { Type = "jpg", Filename = "hodinky.jpg", Directives = {},}
}
zmediaicon = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaicon.Id = "5e51c1300c4a58f6f32569b84a7e161b"
zmediaicon.Name = "icon"
zmediaicon.AltText = ""
zmediaicon.Resources = {
  { Type = "gif", Filename = "icon.gif", Directives = {},}
}
zmediakanal1 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediakanal1.Id = "01638b30599f22b1f63df3841ba647c8"
zmediakanal1.Name = "kanal1"
zmediakanal1.AltText = ""
zmediakanal1.Resources = {
  { Type = "jpg", Filename = "kanal1.jpg", Directives = {},}
}
zmediakanal2 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediakanal2.Id = "7c1b6207f96622e44749d78c42cf64ef"
zmediakanal2.Name = "kanal2"
zmediakanal2.AltText = ""
zmediakanal2.Resources = {
  { Type = "jpg", Filename = "kanal2.jpg", Directives = {},}
}
zmediakancelar = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediakancelar.Id = "bb44898797a8d15e50aed49c919916eb"
zmediakancelar.Name = "kancelar"
zmediakancelar.AltText = ""
zmediakancelar.Resources = {
  { Type = "jpg", Filename = "kancelar.jpg", Directives = {},}
}
zmedialojza = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedialojza.Id = "fe836fb6effaa923ba391cfe5560867c"
zmedialojza.Name = "lojza"
zmedialojza.AltText = ""
zmedialojza.Resources = {
  { Type = "jpg", Filename = "lojza.jpg", Directives = {},}
}
zmedialojza_otaznik = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedialojza_otaznik.Id = "34121e099324b0a76f63483f7fd6bd5c"
zmedialojza_otaznik.Name = "lojza_otaznik"
zmedialojza_otaznik.AltText = ""
zmedialojza_otaznik.Resources = {
  { Type = "jpg", Filename = "lojza2.jpg", Directives = {},}
}
zmedialojza_vzpomen = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedialojza_vzpomen.Id = "669bc1146ee3e0c8a79291ceb94e301b"
zmedialojza_vzpomen.Name = "lojza_vzpomen"
zmedialojza_vzpomen.AltText = ""
zmedialojza_vzpomen.Resources = {
  { Type = "jpg", Filename = "lojza_vzpomen.jpg", Directives = {},}
}
zmediamapka = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediamapka.Id = "b958ada6ad60d5486a933a12401e6d62"
zmediamapka.Name = "mapka"
zmediamapka.AltText = ""
zmediamapka.Resources = {
  { Type = "jpg", Filename = "mapa_rajonu_kanalu.jpg", Directives = {},}
}
zmedianohy = Wherigo.ZMedia(cartPlzenskepodnikani)
zmedianohy.Id = "cb40bfd2e4f7141c4ce7e32aa8fb8a8e"
zmedianohy.Name = "nohy"
zmedianohy.AltText = ""
zmedianohy.Resources = {
  { Type = "jpg", Filename = "nohy.jpg", Directives = {},}
}
zmediaobi = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaobi.Id = "bea4250f35a249cfc1020e3253d2d827"
zmediaobi.Name = "obi"
zmediaobi.AltText = ""
zmediaobi.Resources = {
  { Type = "jpg", Filename = "obi.jpg", Directives = {},}
}
zmediapenize = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediapenize.Id = "72907c3b2b33ca5e0623af97b4b15e0f"
zmediapenize.Name = "penize"
zmediapenize.AltText = ""
zmediapenize.Resources = {
  { Type = "jpg", Filename = "penize.jpg", Directives = {},}
}
zmediaplayer_kocovina = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaplayer_kocovina.Id = "65af98185ffef1d170588b8a1eb966e1"
zmediaplayer_kocovina.Name = "player_kocovina"
zmediaplayer_kocovina.AltText = ""
zmediaplayer_kocovina.Resources = {
  { Type = "jpg", Filename = "player_kocovina.jpg", Directives = {},}
}
zmediaplzen1 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaplzen1.Id = "e81a2437ed05644e84eacc62b689df82"
zmediaplzen1.Name = "plzen1"
zmediaplzen1.AltText = ""
zmediaplzen1.Resources = {
  { Type = "jpg", Filename = "plzen1.jpg", Directives = {},}
}
zmediaplzen2 = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaplzen2.Id = "86f936fc83c4a737ce97077e14937669"
zmediaplzen2.Name = "plzen2"
zmediaplzen2.AltText = ""
zmediaplzen2.Resources = {
  { Type = "jpg", Filename = "plzen2.jpg", Directives = {},}
}
zmediatonouci_kanal = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediatonouci_kanal.Id = "8e7335a5d76a6651de4a07aea15a069b"
zmediatonouci_kanal.Name = "tonouci_kanal"
zmediatonouci_kanal.AltText = ""
zmediatonouci_kanal.Resources = {
  { Type = "jpg", Filename = "8.jpg", Directives = {},}
}
zmediaubytovna = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediaubytovna.Id = "6aa69811947dfd2d55c5a2f5c6640a73"
zmediaubytovna.Name = "ubytovna"
zmediaubytovna.AltText = ""
zmediaubytovna.Resources = {
  { Type = "jpg", Filename = "ubytovna.jpg", Directives = {},}
}
zmediavozik = Wherigo.ZMedia(cartPlzenskepodnikani)
zmediavozik.Id = "5f143d59c809f9162a833efde21f2ca1"
zmediavozik.Name = "vozik"
zmediavozik.AltText = ""
zmediavozik.Resources = {
  { Type = "jpg", Filename = "vozik.jpg", Directives = {},}
}
-- Cartridge Info --
cartPlzenskepodnikani.Id = "b68cf7fbe0ead6df9bec5295a0dbf495"
cartPlzenskepodnikani.Name = "Plzenske podnikani"
cartPlzenskepodnikani.Activity = "Geocache"
cartPlzenskepodnikani.Version = ""
cartPlzenskepodnikani.Company = ""
cartPlzenskepodnikani.Author = "J. S."
cartPlzenskepodnikani.TargetDevice = "PocketPC"
cartPlzenskepodnikani.TargetDeviceVersion = "0"
cartPlzenskepodnikani.BuilderVersion = "WWB v0.3.2012.01.17.100333"
cartPlzenskepodnikani.StateId = "1"
cartPlzenskepodnikani.CountryId = "2"
cartPlzenskepodnikani.Description = [[Pribeh obycejneho obcana Plzne v neobycejne vyhrocenem okamziku jeho zivota.

Cartridge je pomerne dlouha, v prubehu hry ale neni treba ukladat (save), hra se v klicovych momentech uklada sama.

Hra Wherigo je dosud znacne nevyladena, chybova, casto tedy pada - zejm. na Oregonech! Tento cartridge je vytvoren v systemu earwigo, ktery je sam o sobe BETAVERZI, a tudiz zdrojem chyb. Autor cartridge nema bohuzel moznost technicke nedostatky cartridge jakkoliv vyladit - je potreba trpelive cekat na vyvoj prislusneho software...]]
cartPlzenskepodnikani.StartingLocationDescription = [[]]
cartPlzenskepodnikani.Visible = true
cartPlzenskepodnikani.Complete = false
cartPlzenskepodnikani.UseLogging = false
cartPlzenskepodnikani.CreateDate = "1/7/2012 09:43:54 PM"
cartPlzenskepodnikani.PublishDate = "1/1/2001 12:00:00 AM"
cartPlzenskepodnikani.UpdateDate = "1/31/2012 09:08:02 AM"
cartPlzenskepodnikani.LastPlayedDate = "1/1/2001 12:00:00 AM"
cartPlzenskepodnikani.Media = zmedia4_sekacek
cartPlzenskepodnikani.Icon = zmediaicon
cartPlzenskepodnikani.StartingLocation = ZonePoint(49.733129967546,13.352074027061,0)

-- Zones --
function WWB_init_runtime_localize_1 ()
zone0_prvni_kanal = Wherigo.Zone(cartPlzenskepodnikani)
zone0_prvni_kanal.Id = "eb8bb2b9bc91a2f2258d4d8c0ba37bc1"
zone0_prvni_kanal.Name = WWB_localize("0_prvni_kanal")
zone0_prvni_kanal.DistanceRangeUOM = "Meters"
zone0_prvni_kanal.ProximityRangeUOM = "Meters"
zone0_prvni_kanal.ShowObjects = "OnEnter"
zone0_prvni_kanal.OutOfRangeName = ""
zone0_prvni_kanal.InRangeName = ""
zone0_prvni_kanal.Description = WWB_localize("")
zone0_prvni_kanal.Visible = false
zone0_prvni_kanal.AllowSetPositionTo = false
zone0_prvni_kanal.Active = false
zone0_prvni_kanal.DistanceRange = Distance(-1, "meters")
zone0_prvni_kanal.ProximityRange = Distance(0, "meters")
zone0_prvni_kanal.Points = {
  ZonePoint(49.734164795141,13.365973729266,0)
, ZonePoint(49.734316976108,13.365876203854,0)
, ZonePoint(49.734380011528,13.365640756683,0)
, ZonePoint(49.734316976108,13.365405309512,0)
, ZonePoint(49.734164795141,13.365307784101,0)
, ZonePoint(49.734012614173,13.365405309512,0)
, ZonePoint(49.733949578753,13.365640756683,0)
, ZonePoint(49.734012614173,13.365876203854,0)
}
zone0_prvni_kanal.OriginalPoint = ZonePoint(49.734113799548,13.365643322468,0)
zone0_prvni_kanal.Media = zmediakanal2

zonecesta_do_krim1 = Wherigo.Zone(cartPlzenskepodnikani)
zonecesta_do_krim1.Id = "8f7edb2bae50ecd4c7ae8af9c093d9fa"
zonecesta_do_krim1.Name = WWB_localize("cesta_do_krim1")
zonecesta_do_krim1.DistanceRangeUOM = "Meters"
zonecesta_do_krim1.ProximityRangeUOM = "Meters"
zonecesta_do_krim1.ShowObjects = "OnEnter"
zonecesta_do_krim1.OutOfRangeName = ""
zonecesta_do_krim1.InRangeName = ""
zonecesta_do_krim1.Description = WWB_localize("")
zonecesta_do_krim1.Visible = false
zonecesta_do_krim1.AllowSetPositionTo = false
zonecesta_do_krim1.Active = false
zonecesta_do_krim1.DistanceRange = Distance(-1, "meters")
zonecesta_do_krim1.ProximityRange = Distance(0, "meters")
zonecesta_do_krim1.Points = {
  ZonePoint(49.728474047989,13.356981258168,0)
, ZonePoint(49.728792220586,13.35677735676,0)
, ZonePoint(49.728924011992,13.356285095215,0)
, ZonePoint(49.728792220586,13.35579283367,0)
, ZonePoint(49.728474047989,13.355588932262,0)
, ZonePoint(49.728155875391,13.35579283367,0)
, ZonePoint(49.728024083986,13.356285095215,0)
, ZonePoint(49.728155875391,13.35677735676,0)
}
zonecesta_do_krim1.OriginalPoint = ZonePoint(49.728474047989,13.356285095215,0)
zonecesta_do_krim1.Media = zmedianohy

zonecesta_do_krim2 = Wherigo.Zone(cartPlzenskepodnikani)
zonecesta_do_krim2.Id = "0ecbc6807308094d36adb8f925ade31b"
zonecesta_do_krim2.Name = WWB_localize("cesta_do_krim2")
zonecesta_do_krim2.DistanceRangeUOM = "Meters"
zonecesta_do_krim2.ProximityRangeUOM = "Meters"
zonecesta_do_krim2.ShowObjects = "OnEnter"
zonecesta_do_krim2.OutOfRangeName = ""
zonecesta_do_krim2.InRangeName = ""
zonecesta_do_krim2.Description = WWB_localize("")
zonecesta_do_krim2.Visible = false
zonecesta_do_krim2.AllowSetPositionTo = false
zonecesta_do_krim2.Active = false
zonecesta_do_krim2.DistanceRange = Distance(-1, "meters")
zonecesta_do_krim2.ProximityRange = Distance(0, "meters")
zonecesta_do_krim2.Points = {
  ZonePoint(49.726005041822,13.355003627404,0)
, ZonePoint(49.726262761626,13.354838467264,0)
, ZonePoint(49.726369512664,13.354439735413,0)
, ZonePoint(49.726262761626,13.354041003561,0)
, ZonePoint(49.726005041822,13.353875843421,0)
, ZonePoint(49.725747322018,13.354041003561,0)
, ZonePoint(49.72564057098,13.354439735413,0)
, ZonePoint(49.725747322018,13.354838467264,0)
}
zonecesta_do_krim2.OriginalPoint = ZonePoint(49.726005041822,13.354439735413,0)
zonecesta_do_krim2.Media = zmedianohy

zonecesta_do_krim3 = Wherigo.Zone(cartPlzenskepodnikani)
zonecesta_do_krim3.Id = "7fb994e1ae305c3b065b37e90e3dfc90"
zonecesta_do_krim3.Name = WWB_localize("cesta_do_krim3")
zonecesta_do_krim3.DistanceRangeUOM = "Meters"
zonecesta_do_krim3.ProximityRangeUOM = "Meters"
zonecesta_do_krim3.ShowObjects = "OnEnter"
zonecesta_do_krim3.OutOfRangeName = ""
zonecesta_do_krim3.InRangeName = ""
zonecesta_do_krim3.Description = WWB_localize("")
zonecesta_do_krim3.Visible = false
zonecesta_do_krim3.AllowSetPositionTo = false
zonecesta_do_krim3.Active = false
zonecesta_do_krim3.DistanceRange = Distance(-1, "meters")
zonecesta_do_krim3.ProximityRange = Distance(0, "meters")
zonecesta_do_krim3.Points = {
  ZonePoint(49.726337948854,13.358612041249,0)
, ZonePoint(49.726656121452,13.358408139841,0)
, ZonePoint(49.726787912857,13.357915878296,0)
, ZonePoint(49.726656121452,13.357423616751,0)
, ZonePoint(49.726337948854,13.357219715343,0)
, ZonePoint(49.726019776257,13.357423616751,0)
, ZonePoint(49.725887984851,13.357915878296,0)
, ZonePoint(49.726019776257,13.358408139841,0)
}
zonecesta_do_krim3.OriginalPoint = ZonePoint(49.726337948854,13.357915878296,0)
zonecesta_do_krim3.Media = zmedianohy

zonecesta_do_krim4 = Wherigo.Zone(cartPlzenskepodnikani)
zonecesta_do_krim4.Id = "1572960bacbeb66e548aea16edea3d52"
zonecesta_do_krim4.Name = WWB_localize("cesta_do_krim4")
zonecesta_do_krim4.DistanceRangeUOM = "Meters"
zonecesta_do_krim4.ProximityRangeUOM = "Meters"
zonecesta_do_krim4.ShowObjects = "OnEnter"
zonecesta_do_krim4.OutOfRangeName = ""
zonecesta_do_krim4.InRangeName = ""
zonecesta_do_krim4.Description = WWB_localize("")
zonecesta_do_krim4.Visible = false
zonecesta_do_krim4.AllowSetPositionTo = false
zonecesta_do_krim4.Active = false
zonecesta_do_krim4.DistanceRange = Distance(-1, "meters")
zonecesta_do_krim4.ProximityRange = Distance(0, "meters")
zonecesta_do_krim4.Points = {
  ZonePoint(49.722814566988,13.357882480397,0)
, ZonePoint(49.723132739586,13.357678578989,0)
, ZonePoint(49.723264530991,13.357186317444,0)
, ZonePoint(49.723132739586,13.356694055899,0)
, ZonePoint(49.722814566988,13.356490154491,0)
, ZonePoint(49.722496394391,13.356694055899,0)
, ZonePoint(49.722364602986,13.357186317444,0)
, ZonePoint(49.722496394391,13.357678578989,0)
}
zonecesta_do_krim4.OriginalPoint = ZonePoint(49.722814566988,13.357186317444,0)
zonecesta_do_krim4.Media = zmedianohy

zonecesta_do_krim5 = Wherigo.Zone(cartPlzenskepodnikani)
zonecesta_do_krim5.Id = "307656202dfe584a28b8217df808e733"
zonecesta_do_krim5.Name = WWB_localize("cesta_do_krim5")
zonecesta_do_krim5.DistanceRangeUOM = "Meters"
zonecesta_do_krim5.ProximityRangeUOM = "Meters"
zonecesta_do_krim5.ShowObjects = "OnEnter"
zonecesta_do_krim5.OutOfRangeName = ""
zonecesta_do_krim5.InRangeName = ""
zonecesta_do_krim5.Description = WWB_localize("")
zonecesta_do_krim5.Visible = false
zonecesta_do_krim5.AllowSetPositionTo = false
zonecesta_do_krim5.Active = false
zonecesta_do_krim5.DistanceRange = Distance(-1, "meters")
zonecesta_do_krim5.ProximityRange = Distance(0, "meters")
zonecesta_do_krim5.Points = {
  ZonePoint(49.722292626965,13.361969324216,0)
, ZonePoint(49.72255034677,13.361804164076,0)
, ZonePoint(49.722657097808,13.361405432224,0)
, ZonePoint(49.72255034677,13.361006700373,0)
, ZonePoint(49.722292626965,13.360841540232,0)
, ZonePoint(49.722034907161,13.361006700373,0)
, ZonePoint(49.721928156123,13.361405432224,0)
, ZonePoint(49.722034907161,13.361804164076,0)
}
zonecesta_do_krim5.OriginalPoint = ZonePoint(49.722292626965,13.361405432224,0)
zonecesta_do_krim5.Media = zmedianohy

zoneKancelar = Wherigo.Zone(cartPlzenskepodnikani)
zoneKancelar.Id = "b1cd6ce46bca2aefc391cd95b679a5eb"
zoneKancelar.Name = WWB_localize("Kancelar")
zoneKancelar.DistanceRangeUOM = "Meters"
zoneKancelar.ProximityRangeUOM = "Meters"
zoneKancelar.ShowObjects = "OnEnter"
zoneKancelar.OutOfRangeName = ""
zoneKancelar.InRangeName = ""
zoneKancelar.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("Wk 510w1n x\195\17368\196\155 x\195\173683\195\173 11r2ytk4qy\195\169 \196\141l462 @8k6\195\1735pz\195\173 48\195\169 xlnt1r~N c X1xA43 u4v 8qm8 zr6\196\141n3y\196\155y6\195\1613 54\195\161.rv vrr2\195\161x\195\173z ruu\195\169 02ry, @7y\195\161\197\1613\196\155 ysA\197\190 h\195\1617 81z70o xuoomyw sqv51n7\195\173G\060\001\002\062\010\003\003\003\003k 62w42y y\195\17379j 3q r\195\161 zz 2\196\155\197\161sy\196\155 s4s\195\1735 o\197\190 2v042 0 Vzv-2@\196\155 5n.73.w\196\155 (33tuo 51v3, mz \197\153\195\173tkw)K b\196\155vl o- txuzzps z\195\1734 8ws\196\1553 yr~x 1320z- O tp 62 50\195\189 0sy.7\197\161\197\161\195\173 ykyqy2@\195\161 m6q2@q 2p7r52\195\173w m\197\190 8n5p319\195\189lrzp0\195\1732 2x\196\1555t2G")))
zoneKancelar.Visible = false
zoneKancelar.AllowSetPositionTo = false
zoneKancelar.Active = false
zoneKancelar.DistanceRange = Distance(-1, "meters")
zoneKancelar.ProximityRange = Distance(0, "meters")
zoneKancelar.Points = {
  ZonePoint(49.735899382015,13.362446129322,0)
, ZonePoint(49.735953121828,13.362432718277,0)
, ZonePoint(49.736020729895,13.362137675285,0)
, ZonePoint(49.736005128042,13.362030386925,0)
, ZonePoint(49.73588724721,13.362006247044,0)
, ZonePoint(49.735779767378,13.362025022507,0)
, ZonePoint(49.735772833187,13.362164497376,0)
}
zoneKancelar.OriginalPoint = ZonePoint(49.735925385158,13.362121582031,0)
zoneKancelar.Media = zmediakancelar

zonekonec_rajonu = Wherigo.Zone(cartPlzenskepodnikani)
zonekonec_rajonu.Id = "d2ba267ea65a5429b0ec14fba9e54b4e"
zonekonec_rajonu.Name = WWB_localize("konec_rajonu")
zonekonec_rajonu.DistanceRangeUOM = "Meters"
zonekonec_rajonu.ProximityRangeUOM = "Meters"
zonekonec_rajonu.ShowObjects = "OnEnter"
zonekonec_rajonu.OutOfRangeName = ""
zonekonec_rajonu.InRangeName = ""
zonekonec_rajonu.Description = WWB_localize("")
zonekonec_rajonu.Visible = false
zonekonec_rajonu.AllowSetPositionTo = false
zonekonec_rajonu.Active = false
zonekonec_rajonu.DistanceRange = Distance(-1, "meters")
zonekonec_rajonu.ProximityRange = Distance(0, "meters")
zonekonec_rajonu.Points = {
  ZonePoint(49.737100712664,13.365254402161,0)
, ZonePoint(49.73693429634,13.364964723587,0)
, ZonePoint(49.736823351807,13.364975452423,0)
, ZonePoint(49.736719341077,13.364911079407,0)
, ZonePoint(49.736545989365,13.364814519882,0)
, ZonePoint(49.736275559457,13.364653587341,0)
, ZonePoint(49.735547471445,13.364052772522,0)
, ZonePoint(49.735415721019,13.362733125687,0)
, ZonePoint(49.735235430382,13.361595869064,0)
, ZonePoint(49.735006598994,13.360823392868,0)
, ZonePoint(49.734576670437,13.360426425934,0)
, ZonePoint(49.73262114088,13.360555171967,0)
, ZonePoint(49.731040016822,13.362078666687,0)
, ZonePoint(49.730568443535,13.364481925964,0)
, ZonePoint(49.732177321783,13.366885185242,0)
, ZonePoint(49.733037217597,13.367121219635,0)
, ZonePoint(49.733910967093,13.368215560913,0)
, ZonePoint(49.737100712664,13.366649150848,0)
, ZonePoint(49.73464601401,13.366241455078,0)
, ZonePoint(49.733966442721,13.366777896881,0)
, ZonePoint(49.733390880003,13.366166353226,0)
, ZonePoint(49.732309081001,13.365941047668,0)
, ZonePoint(49.731608672633,13.364825248718,0)
, ZonePoint(49.731248062404,13.363795280457,0)
, ZonePoint(49.731393693781,13.363215923309,0)
, ZonePoint(49.731657216113,13.362743854523,0)
, ZonePoint(49.732426970524,13.361713886261,0)
, ZonePoint(49.733501832383,13.361113071442,0)
, ZonePoint(49.734458786135,13.361209630966,0)
, ZonePoint(49.734847109812,13.361595869064,0)
, ZonePoint(49.734888715736,13.362303972244,0)
, ZonePoint(49.734694554453,13.36397767067,0)
, ZonePoint(49.734791635191,13.364610671997,0)
, ZonePoint(49.734916452999,13.365211486816,0)
, ZonePoint(49.734756963521,13.365994691849,0)
, ZonePoint(49.736143811007,13.366284370422,0)
, ZonePoint(49.736975900475,13.366477489471,0)
}
zonekonec_rajonu.OriginalPoint = ZonePoint(49.735533602996,13.365050554276,0)

zoneLojzovaubytovna = Wherigo.Zone(cartPlzenskepodnikani)
zoneLojzovaubytovna.Id = "2cb46421b93bd597146f5e0b51f85fbc"
zoneLojzovaubytovna.Name = WWB_localize("Lojzova ubytovna")
zoneLojzovaubytovna.DistanceRangeUOM = "Meters"
zoneLojzovaubytovna.ProximityRangeUOM = "Meters"
zoneLojzovaubytovna.ShowObjects = "OnEnter"
zoneLojzovaubytovna.OutOfRangeName = ""
zoneLojzovaubytovna.InRangeName = ""
zoneLojzovaubytovna.Description = WWB_localize("")
zoneLojzovaubytovna.Visible = false
zoneLojzovaubytovna.AllowSetPositionTo = false
zoneLojzovaubytovna.Active = false
zoneLojzovaubytovna.DistanceRange = Distance(-1, "meters")
zoneLojzovaubytovna.ProximityRange = Distance(0, "meters")
zoneLojzovaubytovna.Points = {
  ZonePoint(49.738868850863,13.365742564201,0)
, ZonePoint(49.739128865753,13.365517258644,0)
, ZonePoint(49.739186475133,13.365181982517,0)
, ZonePoint(49.739091922002,13.364828811761,0)
, ZonePoint(49.738886185233,13.364884257317,0)
, ZonePoint(49.73873364257,13.364857435226,0)
, ZonePoint(49.738642506857,13.365116804838,0)
, ZonePoint(49.7386353791,13.365535153274,0)
}
zoneLojzovaubytovna.OriginalPoint = ZonePoint(49.738863650551,13.365181982517,0)

zoneobi1 = Wherigo.Zone(cartPlzenskepodnikani)
zoneobi1.Id = "8e7c8c5d61cc08166d6b552ad85bb908"
zoneobi1.Name = WWB_localize("obi1")
zoneobi1.DistanceRangeUOM = "Meters"
zoneobi1.ProximityRangeUOM = "Meters"
zoneobi1.ShowObjects = "OnEnter"
zoneobi1.OutOfRangeName = ""
zoneobi1.InRangeName = ""
zoneobi1.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("T1\195\161z dRR 5 gs7sj")))
zoneobi1.Visible = false
zoneobi1.AllowSetPositionTo = false
zoneobi1.Active = false
zoneobi1.DistanceRange = Distance(-1, "meters")
zoneobi1.ProximityRange = Distance(0, "meters")
zoneobi1.Points = {
  ZonePoint(49.727128593906,13.345007877125,0)
, ZonePoint(49.727446766504,13.344803975717,0)
, ZonePoint(49.727578557909,13.344311714172,0)
, ZonePoint(49.727446766504,13.343819452627,0)
, ZonePoint(49.727128593906,13.34361555122,0)
, ZonePoint(49.726810421309,13.343819452627,0)
, ZonePoint(49.726678629904,13.344311714172,0)
, ZonePoint(49.726810421309,13.344803975717,0)
}
zoneobi1.OriginalPoint = ZonePoint(49.727128593906,13.344311714172,0)
zoneobi1.Media = zmediaobi

zoneobi2 = Wherigo.Zone(cartPlzenskepodnikani)
zoneobi2.Id = "bfdecbac6e83da23f8f94eaf5fc7e97b"
zoneobi2.Name = WWB_localize("obi2")
zoneobi2.DistanceRangeUOM = "Meters"
zoneobi2.ProximityRangeUOM = "Meters"
zoneobi2.ShowObjects = "OnEnter"
zoneobi2.OutOfRangeName = ""
zoneobi2.InRangeName = ""
zoneobi2.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("T1\195\161z dRR 5 Xo9vukyp7L")))
zoneobi2.Visible = false
zoneobi2.AllowSetPositionTo = false
zoneobi2.Active = false
zoneobi2.DistanceRange = Distance(-1, "meters")
zoneobi2.ProximityRange = Distance(0, "meters")
zoneobi2.Points = {
  ZonePoint(49.728543400281,13.365106952783,0)
, ZonePoint(49.729123269841,13.364735342466,0)
, ZonePoint(49.729363459676,13.363838195801,0)
, ZonePoint(49.729123269841,13.362941049135,0)
, ZonePoint(49.728543400281,13.362569438819,0)
, ZonePoint(49.727963530722,13.362941049135,0)
, ZonePoint(49.727723340886,13.363838195801,0)
, ZonePoint(49.727963530722,13.364735342466,0)
}
zoneobi2.OriginalPoint = ZonePoint(49.728543400281,13.363838195801,0)
zoneobi2.Media = zmediaobi

zoneubytovna_1 = Wherigo.Zone(cartPlzenskepodnikani)
zoneubytovna_1.Id = "fd85fa9bddde47fde9effa98fd02d868"
zoneubytovna_1.Name = WWB_localize("ubytovna_1")
zoneubytovna_1.DistanceRangeUOM = "Meters"
zoneubytovna_1.ProximityRangeUOM = "Meters"
zoneubytovna_1.ShowObjects = "OnEnter"
zoneubytovna_1.OutOfRangeName = ""
zoneubytovna_1.InRangeName = ""
zoneubytovna_1.Description = WWB_localize("")
zoneubytovna_1.Visible = false
zoneubytovna_1.AllowSetPositionTo = false
zoneubytovna_1.Active = false
zoneubytovna_1.DistanceRange = Distance(-1, "meters")
zoneubytovna_1.ProximityRange = Distance(0, "meters")
zoneubytovna_1.Points = {
  ZonePoint(49.733560775732,13.356260884821,0)
, ZonePoint(49.733641650937,13.356209055819,0)
, ZonePoint(49.733675150544,13.356083929539,0)
, ZonePoint(49.733641650937,13.355958803259,0)
, ZonePoint(49.733560775732,13.355906974257,0)
, ZonePoint(49.733479900526,13.355958803259,0)
, ZonePoint(49.733446400919,13.356083929539,0)
, ZonePoint(49.733479900526,13.356209055819,0)
}
zoneubytovna_1.OriginalPoint = ZonePoint(49.733560775732,13.356083929539,0)
zoneubytovna_1.Media = zmediaubytovna

zonez_kanal1 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal1.Id = "3ec6985e2e9245debe65174ed9492b85"
zonez_kanal1.Name = WWB_localize("z_kanal1")
zonez_kanal1.DistanceRangeUOM = "Meters"
zonez_kanal1.ProximityRangeUOM = "Meters"
zonez_kanal1.ShowObjects = "OnEnter"
zonez_kanal1.OutOfRangeName = ""
zonez_kanal1.InRangeName = ""
zonez_kanal1.Description = WWB_localize("")
zonez_kanal1.Visible = false
zonez_kanal1.AllowSetPositionTo = false
zonez_kanal1.Active = false
zonez_kanal1.DistanceRange = Distance(-1, "meters")
zonez_kanal1.ProximityRange = Distance(0, "meters")
zonez_kanal1.Points = {
  ZonePoint(49.732347221845,13.363693593566,0)
, ZonePoint(49.7324798774,13.363608581045,0)
, ZonePoint(49.732534825131,13.363403342664,0)
, ZonePoint(49.7324798774,13.363198104284,0)
, ZonePoint(49.732347221845,13.363113091763,0)
, ZonePoint(49.732214566289,13.363198104284,0)
, ZonePoint(49.732159618559,13.363403342664,0)
, ZonePoint(49.732214566289,13.363608581045,0)
}
zonez_kanal1.OriginalPoint = ZonePoint(49.73223626674,13.363258838654,0)

zonez_kanal10 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal10.Id = "68a604c9815b190d433981b428edc3cb"
zonez_kanal10.Name = WWB_localize("z_kanal10")
zonez_kanal10.DistanceRangeUOM = "Meters"
zonez_kanal10.ProximityRangeUOM = "Meters"
zonez_kanal10.ShowObjects = "OnEnter"
zonez_kanal10.OutOfRangeName = ""
zonez_kanal10.InRangeName = ""
zonez_kanal10.Description = WWB_localize("")
zonez_kanal10.Visible = false
zonez_kanal10.AllowSetPositionTo = false
zonez_kanal10.Active = false
zonez_kanal10.DistanceRange = Distance(-1, "meters")
zonez_kanal10.ProximityRange = Distance(0, "meters")
zonez_kanal10.Points = {
  ZonePoint(49.731813248399,13.364155268792,0)
, ZonePoint(49.731945903955,13.364070256272,0)
, ZonePoint(49.732000851685,13.363865017891,0)
, ZonePoint(49.731945903955,13.36365977951,0)
, ZonePoint(49.731830585289,13.36362361908,0)
, ZonePoint(49.731747368162,13.363714814186,0)
, ZonePoint(49.731625645114,13.363865017891,0)
, ZonePoint(49.731705820033,13.364031220973,0)
}
zonez_kanal10.OriginalPoint = ZonePoint(49.731705759545,13.363865017891,0)

zonez_kanal11 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal11.Id = "85719789642affcd27711bf6652333d6"
zonez_kanal11.Name = WWB_localize("z_kanal11")
zonez_kanal11.DistanceRangeUOM = "Meters"
zonez_kanal11.ProximityRangeUOM = "Meters"
zonez_kanal11.ShowObjects = "OnEnter"
zonez_kanal11.OutOfRangeName = ""
zonez_kanal11.InRangeName = ""
zonez_kanal11.Description = WWB_localize("")
zonez_kanal11.Visible = false
zonez_kanal11.AllowSetPositionTo = false
zonez_kanal11.Active = false
zonez_kanal11.DistanceRange = Distance(-1, "meters")
zonez_kanal11.ProximityRange = Distance(0, "meters")
zonez_kanal11.Points = {
  ZonePoint(49.732155039811,13.363036771864,0)
, ZonePoint(49.732271287033,13.362937988408,0)
, ZonePoint(49.732328818792,13.362836350501,0)
, ZonePoint(49.732271287033,13.362695605986,0)
, ZonePoint(49.732192955254,13.362645406942,0)
, ZonePoint(49.732114623475,13.362695605986,0)
, ZonePoint(49.73208217739,13.362816797197,0)
, ZonePoint(49.732114623475,13.362937988408,0)
}
zonez_kanal11.OriginalPoint = ZonePoint(49.732246668784,13.362904787064,0)

zonez_kanal12 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal12.Id = "0993139a99a5ff0945301ffb1466c6cd"
zonez_kanal12.Name = WWB_localize("z_kanal12")
zonez_kanal12.DistanceRangeUOM = "Meters"
zonez_kanal12.ProximityRangeUOM = "Meters"
zonez_kanal12.ShowObjects = "OnEnter"
zonez_kanal12.OutOfRangeName = ""
zonez_kanal12.InRangeName = ""
zonez_kanal12.Description = WWB_localize("")
zonez_kanal12.Visible = false
zonez_kanal12.AllowSetPositionTo = false
zonez_kanal12.Active = false
zonez_kanal12.DistanceRange = Distance(-1, "meters")
zonez_kanal12.ProximityRange = Distance(0, "meters")
zonez_kanal12.Points = {
  ZonePoint(49.732644545328,13.362362645567,0)
, ZonePoint(49.732755716057,13.362362645567,0)
, ZonePoint(49.732853234148,13.362275138498,0)
, ZonePoint(49.732928852194,13.362148404121,0)
, ZonePoint(49.732829829814,13.361991494894,0)
, ZonePoint(49.73272451025,13.361973389983,0)
, ZonePoint(49.732640644599,13.361979424953,0)
, ZonePoint(49.732533374486,13.362051844597,0)
, ZonePoint(49.732490466411,13.36211822927,0)
, ZonePoint(49.732566530714,13.362257033587,0)
}
zonez_kanal12.OriginalPoint = ZonePoint(49.732683552615,13.362148404121,0)

zonez_kanal2 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal2.Id = "3384457c2b6e199325e93a71f4754579"
zonez_kanal2.Name = WWB_localize("z_kanal2")
zonez_kanal2.DistanceRangeUOM = "Meters"
zonez_kanal2.ProximityRangeUOM = "Meters"
zonez_kanal2.ShowObjects = "OnEnter"
zonez_kanal2.OutOfRangeName = ""
zonez_kanal2.InRangeName = ""
zonez_kanal2.Description = WWB_localize("")
zonez_kanal2.Visible = false
zonez_kanal2.AllowSetPositionTo = false
zonez_kanal2.Active = false
zonez_kanal2.DistanceRange = Distance(-1, "meters")
zonez_kanal2.ProximityRange = Distance(0, "meters")
zonez_kanal2.Points = {
  ZonePoint(49.733171574966,13.362216800451,0)
, ZonePoint(49.733265191572,13.362148404121,0)
, ZonePoint(49.733335403947,13.362071961164,0)
, ZonePoint(49.733374410794,13.361943215132,0)
, ZonePoint(49.73336400897,13.361830562353,0)
, ZonePoint(49.733288595705,13.361802399158,0)
, ZonePoint(49.733127367082,13.361768205349,0)
, ZonePoint(49.733083159172,13.36190700531,0)
, ZonePoint(49.733054554039,13.362080007791,0)
, ZonePoint(49.733093561036,13.362180590629,0)
}
zonez_kanal2.OriginalPoint = ZonePoint(49.733127367082,13.362132310867,0)

zonez_kanal3 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal3.Id = "2a2de64f3cb1d80e6691297cc764aba7"
zonez_kanal3.Name = WWB_localize("z_kanal3")
zonez_kanal3.DistanceRangeUOM = "Meters"
zonez_kanal3.ProximityRangeUOM = "Meters"
zonez_kanal3.ShowObjects = "OnEnter"
zonez_kanal3.OutOfRangeName = ""
zonez_kanal3.InRangeName = ""
zonez_kanal3.Description = WWB_localize("")
zonez_kanal3.Visible = false
zonez_kanal3.AllowSetPositionTo = false
zonez_kanal3.Active = false
zonez_kanal3.DistanceRange = Distance(-1, "meters")
zonez_kanal3.ProximityRange = Distance(0, "meters")
zonez_kanal3.Points = {
  ZonePoint(49.73426115598,13.361985459924,0)
, ZonePoint(49.734421080336,13.361979424954,0)
, ZonePoint(49.734460086241,13.361762166023,0)
, ZonePoint(49.734439755813,13.361534123378,0)
, ZonePoint(49.734292360751,13.361439665022,0)
, ZonePoint(49.734198746413,13.361526802182,0)
, ZonePoint(49.734183144015,13.361762166023,0)
, ZonePoint(49.734159740414,13.361955285072,0)
}
zonez_kanal3.OriginalPoint = ZonePoint(49.734358237534,13.361837267876,0)

zonez_kanal4 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal4.Id = "398f4a9c31a97ec19916c6a2a2060019"
zonez_kanal4.Name = WWB_localize("z_kanal4")
zonez_kanal4.DistanceRangeUOM = "Meters"
zonez_kanal4.ProximityRangeUOM = "Meters"
zonez_kanal4.ShowObjects = "OnEnter"
zonez_kanal4.OutOfRangeName = ""
zonez_kanal4.InRangeName = ""
zonez_kanal4.Description = WWB_localize("")
zonez_kanal4.Visible = false
zonez_kanal4.AllowSetPositionTo = false
zonez_kanal4.Active = false
zonez_kanal4.DistanceRange = Distance(-1, "meters")
zonez_kanal4.ProximityRange = Distance(0, "meters")
zonez_kanal4.Points = {
  ZonePoint(49.733078825073,13.363388008633,0)
, ZonePoint(49.733177088447,13.363325036395,0)
, ZonePoint(49.733138635768,13.363229334354,0)
, ZonePoint(49.733112631124,13.363148868084,0)
, ZonePoint(49.733052820407,13.363040238619,0)
, ZonePoint(49.733037217603,13.363000005483,0)
, ZonePoint(49.732980561698,13.363020979535,0)
, ZonePoint(49.732939859676,13.363173007965,0)
, ZonePoint(49.732980561698,13.363325036395,0)
}
zonez_kanal4.OriginalPoint = ZonePoint(49.733078825073,13.363173007965,0)

zonez_kanal5 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal5.Id = "3c76b78aee2e13f1fe9b39ddda6c7370"
zonez_kanal5.Name = WWB_localize("z_kanal5")
zonez_kanal5.DistanceRangeUOM = "Meters"
zonez_kanal5.ProximityRangeUOM = "Meters"
zonez_kanal5.ShowObjects = "OnEnter"
zonez_kanal5.OutOfRangeName = ""
zonez_kanal5.InRangeName = ""
zonez_kanal5.Description = WWB_localize("")
zonez_kanal5.Visible = false
zonez_kanal5.AllowSetPositionTo = false
zonez_kanal5.Active = false
zonez_kanal5.DistanceRange = Distance(-1, "meters")
zonez_kanal5.ProximityRange = Distance(0, "meters")
zonez_kanal5.Points = {
  ZonePoint(49.733748007071,13.362320530965,0)
, ZonePoint(49.73389777597,13.362224551332,0)
, ZonePoint(49.733959812279,13.361992835998,0)
, ZonePoint(49.733810417361,13.361920416355,0)
, ZonePoint(49.73367779543,13.361936509609,0)
, ZonePoint(49.733581579368,13.361940532923,0)
, ZonePoint(49.733581579368,13.362069278956,0)
, ZonePoint(49.733598238172,13.362224551332,0)
}
zonez_kanal5.OriginalPoint = ZonePoint(49.733748007071,13.361992835998,0)

zonez_kanal6 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal6.Id = "6474772be833f3f51a733e019eed3659"
zonez_kanal6.Name = WWB_localize("z_kanal6")
zonez_kanal6.DistanceRangeUOM = "Meters"
zonez_kanal6.ProximityRangeUOM = "Meters"
zonez_kanal6.ShowObjects = "OnEnter"
zonez_kanal6.OutOfRangeName = ""
zonez_kanal6.InRangeName = ""
zonez_kanal6.Description = WWB_localize("")
zonez_kanal6.Visible = false
zonez_kanal6.AllowSetPositionTo = false
zonez_kanal6.Active = false
zonez_kanal6.DistanceRange = Distance(-1, "meters")
zonez_kanal6.ProximityRange = Distance(0, "meters")
zonez_kanal6.Points = {
  ZonePoint(49.733363141868,13.363661170006,0)
, ZonePoint(49.733449823486,13.363693356514,0)
, ZonePoint(49.733463692531,13.363500237465,0)
, ZonePoint(49.733476755514,13.363276180423,0)
, ZonePoint(49.733307665551,13.363167818855,0)
, ZonePoint(49.733248721894,13.363317847252,0)
, ZonePoint(49.733279927368,13.363414406776,0)
, ZonePoint(49.733321534636,13.363543152809,0)
}
zonez_kanal6.OriginalPoint = ZonePoint(49.733311132822,13.363521695137,0)

zonez_kanal7 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal7.Id = "ffc8f7d898381cf0a56647a06b43df23"
zonez_kanal7.Name = WWB_localize("z_kanal7")
zonez_kanal7.DistanceRangeUOM = "Meters"
zonez_kanal7.ProximityRangeUOM = "Meters"
zonez_kanal7.ShowObjects = "OnEnter"
zonez_kanal7.OutOfRangeName = ""
zonez_kanal7.InRangeName = ""
zonez_kanal7.Description = WWB_localize("")
zonez_kanal7.Visible = false
zonez_kanal7.AllowSetPositionTo = false
zonez_kanal7.Active = false
zonez_kanal7.DistanceRange = Distance(-1, "meters")
zonez_kanal7.ProximityRange = Distance(0, "meters")
zonez_kanal7.Points = {
  ZonePoint(49.73327299282,13.364444257517,0)
, ZonePoint(49.733407784829,13.364357875846,0)
, ZonePoint(49.733463617508,13.364149332046,0)
, ZonePoint(49.733407784829,13.363940788247,0)
, ZonePoint(49.733335403731,13.36400449276,0)
, ZonePoint(49.733205380941,13.364133238792,0)
, ZonePoint(49.733127367155,13.364253938198,0)
, ZonePoint(49.733138200811,13.364357875846,0)
}
zonez_kanal7.OriginalPoint = ZonePoint(49.73327299282,13.364149332046,0)

zonez_kanal8 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal8.Id = "6091cc2d01ca0af804dfcd13aa408112"
zonez_kanal8.Name = WWB_localize("z_kanal8")
zonez_kanal8.DistanceRangeUOM = "Meters"
zonez_kanal8.ProximityRangeUOM = "Meters"
zonez_kanal8.ShowObjects = "OnEnter"
zonez_kanal8.OutOfRangeName = ""
zonez_kanal8.InRangeName = ""
zonez_kanal8.Description = WWB_localize("")
zonez_kanal8.Visible = false
zonez_kanal8.AllowSetPositionTo = false
zonez_kanal8.Active = false
zonez_kanal8.DistanceRange = Distance(-1, "meters")
zonez_kanal8.ProximityRange = Distance(0, "meters")
zonez_kanal8.Points = {
  ZonePoint(49.732439106244,13.364959359169,0)
, ZonePoint(49.732537925104,13.364886939526,0)
, ZonePoint(49.732631542847,13.364717960358,0)
, ZonePoint(49.732725160469,13.364516794682,0)
, ZonePoint(49.732741809312,13.364421027907,0)
, ZonePoint(49.732536365007,13.364289368602,0)
, ZonePoint(49.732330920701,13.364421027907,0)
, ZonePoint(49.732245822883,13.364738881588,0)
, ZonePoint(49.732330920701,13.365056735269,0)
}
zonez_kanal8.OriginalPoint = ZonePoint(49.732522322135,13.364709913731,0)

zonez_kanal9 = Wherigo.Zone(cartPlzenskepodnikani)
zonez_kanal9.Id = "b2085c344b79e885a3ae03c453e87a0d"
zonez_kanal9.Name = WWB_localize("z_kanal9")
zonez_kanal9.DistanceRangeUOM = "Meters"
zonez_kanal9.ProximityRangeUOM = "Meters"
zonez_kanal9.ShowObjects = "OnEnter"
zonez_kanal9.OutOfRangeName = ""
zonez_kanal9.InRangeName = ""
zonez_kanal9.Description = WWB_localize("")
zonez_kanal9.Visible = false
zonez_kanal9.AllowSetPositionTo = false
zonez_kanal9.Active = false
zonez_kanal9.DistanceRange = Distance(-1, "meters")
zonez_kanal9.ProximityRange = Distance(0, "meters")
zonez_kanal9.Points = {
  ZonePoint(49.732895058453,13.364449739456,0)
, ZonePoint(49.732985208202,13.36435854435,0)
, ZonePoint(49.733078825073,13.364213705063,0)
, ZonePoint(49.733026815723,13.36408495903,0)
, ZonePoint(49.732933198752,13.364020586014,0)
, ZonePoint(49.732822245072,13.364133238792,0)
, ZonePoint(49.732742253448,13.364272713661,0)
, ZonePoint(49.732846516211,13.364471197128,0)
}
zonez_kanal9.OriginalPoint = ZonePoint(49.732957469836,13.364272713661,0)

-- Characters --
-- Items --
zitemhodinky = Wherigo.ZItem(cartPlzenskepodnikani)
zitemhodinky.Id = "411ba67e0f5597ba2d26b3ef6151739d"
zitemhodinky.Name = WWB_localize("hodinky")
zitemhodinky.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("il\195\1898oy\195\173m\195\173 \196\141q1 o0 8@\196\1559y\196\1551\195\173: s0qw2q k 1\197\1750")))
zitemhodinky.Visible = true
zitemhodinky.Locked = false
zitemhodinky.Opened = true
zitemhodinky.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemhodinky.Media = zmediahodinky

zitemkarka = Wherigo.ZItem(cartPlzenskepodnikani)
zitemkarka.Id = "7317b92edc016fa08bfaa797cf02996c"
zitemkarka.Name = WWB_localize("karka")
zitemkarka.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("T\195\1613xo 3j 60-s2\195\173 vm0\195\1611\197\175 p1 @\195\189u510-M")))
zitemkarka.Visible = true
zitemkarka.Locked = false
zitemkarka.Opened = true
zitemkarka.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemkarka.Media = zmediavozik

zitemmapka = Wherigo.ZItem(cartPlzenskepodnikani)
zitemmapka.Id = "8830e8a4f2e7c0ce0e6ac5fee4b1785e"
zitemmapka.Name = WWB_localize("mapka")
zitemmapka.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("Vk0wn, 0mo 4r 648uw\195\161r\195\161 d6\197\175x 7jt\195\1790 47x 3n\196\1556 13l3\195\169w4 xp117\197\153nly\195\169v3 \197\190pxr~pN")))
zitemmapka.Visible = true
zitemmapka.Locked = false
zitemmapka.Opened = true
zitemmapka.ObjectLocation = Wherigo.INVALID_ZONEPOINT
zitemmapka.Media = zmediamapka

-- Tasks --
ztaskukol_1 = Wherigo.ZTask(cartPlzenskepodnikani)
ztaskukol_1.Id = "c6e5b82dcc144e3d160577beef2c757a"
ztaskukol_1.Name = WWB_localize("ukol_1")
ztaskukol_1.CorrectState = "None"
ztaskukol_1.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("ikupv s4 4m@62@37 l \"3\197\175s\196\141\" 6x t\195\1613x8, k4oq\197\161 zr 006\197\153uky6m6LMN (5n.73.wk 4r iy z2\195\1619\196\155 ymvr9x1j xq-w 1xulor0x)G")))
ztaskukol_1.Visible = false
ztaskukol_1.Active = false
ztaskukol_1.Complete = false
ztaskukol_1.Media = zmedia5_karka

ztaskukol_2_najit_kes = Wherigo.ZTask(cartPlzenskepodnikani)
ztaskukol_2_najit_kes.Id = "81c6aeb38f6f44cae7a1271bbe5d4e4b"
ztaskukol_2_najit_kes.Name = WWB_localize("ukol_2_najit_kes")
ztaskukol_2_najit_kes.CorrectState = "None"
ztaskukol_2_najit_kes.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("Wkupv zu\197\161v6 1p 1y5\197\153os3rm\195\173pv d AG\194\176 FFGAD~ S C@~\194\176 CCN.DE \060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003WYWd: Uzttnt zn 1\195\17324\196\155, 0mo p8s\197\153n x\196\155z~ yky5K\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003dn9l110t\197\136 37\197\175y w\195\161xr~ Bjvzs19p9 xl ts3sjmsu0uMsxw! ")))
ztaskukol_2_najit_kes.Visible = false
ztaskukol_2_najit_kes.Active = true
ztaskukol_2_najit_kes.Complete = false
ztaskukol_2_najit_kes.Media = zmediagc

ztaskukol_3_najit_Lojzu = Wherigo.ZTask(cartPlzenskepodnikani)
ztaskukol_3_najit_Lojzu.Id = "dadfc3794776759e75e563fbed0992cf"
ztaskukol_3_najit_Lojzu.Name = WWB_localize("ukol_3_najit_Lojzu")
ztaskukol_3_najit_Lojzu.CorrectState = "None"
ztaskukol_3_najit_Lojzu.Description = WWB_localize(WWB_multiplatform_string(WWB_deobf("ik6q- z\195\1611v6 6 0jx\195\161yo1q Vzv-2@y u 6o-844x\196\155 1p w\195\161yK \196\140n2v\195\189qw k1l5\197\153\195\173, o0 6q\196\1551y@ 73 3\197\190 0s79rryq\197\161M")))
ztaskukol_3_najit_Lojzu.Visible = false
ztaskukol_3_najit_Lojzu.Active = true
ztaskukol_3_najit_Lojzu.Complete = false
ztaskukol_3_najit_Lojzu.Media = zmedialojza

end	--WWB_init_runtime_localize_1
-- Cartridge Variables --
var_pocet_deklu = 0
var_resttime = 0
var_starttime = 0
var_u_ubytovny_slecna_prom = ""
WWB_localize_delim = "@@"
WWB_localize_n = 0
WWB_localize_latin1_buttons = false
WWB_device = ""
cartPlzenskepodnikani.ZVariables = {var_pocet_deklu = 0, var_resttime = 0, var_starttime = 0, var_u_ubytovny_slecna_prom = "", WWB_localize_delim = "@@", WWB_localize_n = 0, WWB_localize_latin1_buttons = false, WWB_device = ""}

-- Builder Variables (to be read by the builder only) --
buildervar = {}
buildervar.var_pocet_deklu = {}
buildervar.var_pocet_deklu.Id = "e517a5ae8481bdab0717d36b2f6ea22d"
buildervar.var_pocet_deklu.Name = "pocet_deklu"
buildervar.var_pocet_deklu.Type = "Number"
buildervar.var_pocet_deklu.Data = "0"

buildervar.var_resttime = {}
buildervar.var_resttime.Id = "9c04146ee4058642afc202e3f767d8f3"
buildervar.var_resttime.Name = "resttime"
buildervar.var_resttime.Type = "Number"
buildervar.var_resttime.Data = "0"

buildervar.var_starttime = {}
buildervar.var_starttime.Id = "dca08808569f9a7ba3e8b67dbbad943c"
buildervar.var_starttime.Name = "starttime"
buildervar.var_starttime.Type = "Number"
buildervar.var_starttime.Data = "0"

buildervar.var_u_ubytovny_slecna_prom = {}
buildervar.var_u_ubytovny_slecna_prom.Id = "96e8564df5fc94bcf4572c294c771db9"
buildervar.var_u_ubytovny_slecna_prom.Name = "u_ubytovny_slecna_prom"
buildervar.var_u_ubytovny_slecna_prom.Type = "String"
buildervar.var_u_ubytovny_slecna_prom.Data = ""

function WWB_init_runtime_localize_2 ()
-- ZTimers --
ztimertimetimer = Wherigo.ZTimer(cartPlzenskepodnikani)
ztimertimetimer.Id = "4f032aea814895c50d3a7481baf75bd2"
ztimertimetimer.Name = "timetimer"
ztimertimetimer.Type = "Interval"
ztimertimetimer.Visible = false
ztimertimetimer.Duration = 30

-- Inputs --
zinputu_ubytovny_slecna = Wherigo.ZInput(cartPlzenskepodnikani)
zinputu_ubytovny_slecna.Id = "bf3c1c705087899f4a7622f695ad5d75"
zinputu_ubytovny_slecna.Name = "u_ubytovny_slecna"
zinputu_ubytovny_slecna.InputType = "MultipleChoice"
zinputu_ubytovny_slecna.Choices = {WWB_localize(WWB_deobf("KeO")),WWB_localize(WWB_deobf("WOMa"))}
zinputu_ubytovny_slecna.Text = WWB_localize(WWB_multiplatform_string(WWB_deobf("bvp\196\1411p c\196\155 -ow1\195\169oxn p vswq 6t wk frpt 32x\195\1739\195\161G a07\197\190yso\197\161 1p ws 4ry\195\161\196\141pw, 2uky 4r 47xtoq\197\161 0 x\196\155x7t7\195\169x6 ~ eKS w4\195\1612\197\175?\060\001\002\062\010\003\003\003\003Oi\196\142: g@6\195\161xw4 4ry\195\161\196\141pw o zm4 zn 2y!\060\001\002\062\010\003\003\003\003YQOc: Tn9\197\190 yu nyq5 8qty6\195\189 z7\195\1613z\195\189 tnx, 6oz y1z\196\141 7u xp142y\195\1733! as2\195\173 ymq 47xms\195\161~z@ zz 1p\197\153\195\173x 2o60x5t\197\1617x vo@u 9\197\161nwt 6\196\1552r l66-MNG"), {["PocketPC"]=1;}))
zinputu_ubytovny_slecna.Visible = true
zinputu_ubytovny_slecna.InputVariableId = "96e8564df5fc94bcf4572c294c771db9"
zinputu_ubytovny_slecna.Media = zmedia6_slecna1

zmedia4_sekacek.Name = WWB_localize("4_sekacek")
zmedia5_karka.Name = WWB_localize("5_karka")
zmedia6_slecna1.Name = WWB_localize("6_slecna1")
zmedia7_slecna2.Name = WWB_localize("7_slecna2")
zmediablood.Name = WWB_localize("blood")
zmediaelektrickekreslo.Name = WWB_localize("elektrickekreslo")
zmediagc.Name = WWB_localize("gc")
zmediahodinky.Name = WWB_localize("hodinky")
zmediaicon.Name = WWB_localize("icon")
zmediakanal1.Name = WWB_localize("kanal1")
zmediakanal2.Name = WWB_localize("kanal2")
zmediakancelar.Name = WWB_localize("kancelar")
zmedialojza.Name = WWB_localize("lojza")
zmedialojza_otaznik.Name = WWB_localize("lojza_otaznik")
zmedialojza_vzpomen.Name = WWB_localize("lojza_vzpomen")
zmediamapka.Name = WWB_localize("mapka")
zmedianohy.Name = WWB_localize("nohy")
zmediaobi.Name = WWB_localize("obi")
zmediapenize.Name = WWB_localize("penize")
zmediaplayer_kocovina.Name = WWB_localize("player_kocovina")
zmediaplzen1.Name = WWB_localize("plzen1")
zmediaplzen2.Name = WWB_localize("plzen2")
zmediatonouci_kanal.Name = WWB_localize("tonouci_kanal")
zmediaubytovna.Name = WWB_localize("ubytovna")
zmediavozik.Name = WWB_localize("vozik")
end	--WWB_init_runtime_localize_2

WWB_localize_input = Wherigo.ZInput(cartPlzenskepodnikani)
WWB_localize_input.InputType = "MultipleChoice"
WWB_localize_input.Choices = {"czech"}
WWB_localize_input.WWB_cart = cartPlzenskepodnikani
function WWB_localize_input:OnGetInput (input)
WWB_localize_input_handler(self, input)
end
--
-- Events/Conditions/Actions --
--
-------------------------------------------------------------------------------
------Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
function cartPlzenskepodnikani:OnStart(restart)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
if (restart == nil) then
WWB_localize_init(cartPlzenskepodnikani, "czech")
return
end
WWB_init_runtime_localize_1()
WWB_init_runtime_localize_2()
WWB_init_runtime_localize_3()
WWB_localize_media(WWB_localize_n)
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("dzz.152uw\195\173: h39x 7tr5xwx uq xt3 z20 6x1wou4\195\173 3\195\161464- (2tI 25\195\17313510279 tp 4sz3nwp G+)!"), {["PocketPC"]=1;})), Media=zmediablood, Buttons={WWB_localize(WWB_deobf("Sn5 q2 9xrz!"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB1}
WWB_noemul(cartPlzenskepodnikani, WWB_localize(WWB_multiplatform_string(WWB_deobf("J4404 8\195\1693z po690sosr 7y xp1\197\153tzn, mo-79n s3\195\1610y 5 qz80\195\1613z37L"))))
end

function WWB_init_runtime_localize_3 ()
function ztimertimetimer:OnTick()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
resttime(nil)
zitemhodinky.Description = WWB_multiplatform_string(WWB_deobf("Yyoxr i.\195\189nt v3trxpw hx my 68\196\155Bw\196\155z\195\173 Bk\195\1897\195\161 ") .. var_resttime .. WWB_deobf(" wtz77"))
if (var_resttime <= 0) then
 ztimertimetimer:Stop()
 zitemhodinky.Description = WWB_multiplatform_string(WWB_deobf("Qyou0o q z\197\175y 3t d6\195\169v3 y1zn7~t3\195\173 7.36\197\161owm o . 3551 rx4\195\173xv 9\197\190 3q ~p com07 1\196\155v9 -oq43msz188 m5p\197\153s j4\195\169 ps0A! Y0 1xs, m6qs\197\161 2t z87u2 ymw\195\1739 x\196\155woz43 o0o53@ 5\195\189zz9.3 J 8\196\155Bnx\195\173 1t3\195\173 \197\190\195\161tw\195\189 u20@kx\195\173x, qk8 4v 8qv vm\197\190s\195\189 nt1rx1, vp. 7u w5 -orxlo!"))
end
end

function zone0_prvni_kanal:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 1
zone0_prvni_kanal.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("V\195\161\197\161 474x\195\173 rt0u\195\173w ~ 2jv\195\169u2 0jx\195\161yy9 3z2057\197\153nn 1n5\196\141\195\173v6K e4 y35n72\195\173ms 5s 5x9z3uz\195\169mx\195\173 33 xuzx\195\173M J 03173\197\190o zr0\195\161\197\161 3\195\161s, uo@\197\190 tx eqos 3j1\195\161\197\190tz\195\173 m77p, XPeO\195\141hNT WNb\195\129Ui, XhTh\195\137 Vfcj w\196\155wqs @y1z46\197\153um g fWadRMT! R3r\197\153p nzt my3\195\161v2u\197\161 zn zqw\195\161x., 02o2\195\169 0u\197\190\195\173 1p t1lvv 7yuxtor p t5\197\175yw 02o2\195\1890 3nw54\195\173\197\161 nz 5w03rmp 8\197\175rnm 75795x5l5K\060\001\002\062\010\003\003\003\003c\196\155u4q4\195\169 tky\195\161z~ (96x\195\161\197\161\197\165 5. qu2yy08\195\169) 2p q2 8k\196\15537 z44\197\175 z2r wos0q\195\173 H 4@ 1trn1I"), {["PocketPC"]=1;})), Media=zmediatonouci_kanal, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB8}
end

function zonecesta_do_krim1:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonecesta_do_krim2.Active = true
zonecesta_do_krim2.Visible = true
zonecesta_do_krim1.Visible = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J 4q\196\143 5\197\153\195\173z2 Bj y05s1 t omy\197\161\195\173w5 42Asn24\195\173 (.r9 x1ypsn)IJK"), {["PocketPC"]=1;})), Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB11}
end

function zonecesta_do_krim2:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonecesta_do_krim3.Active = true
zonecesta_do_krim3.Visible = true
zonecesta_do_krim2.Visible = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Y1\195\1618\196\155 cs p1\197\1611x, \197\190s 0m8\197\190 x7y zz149\195\169 xl468444kw q2 00sxu0\195\16113, 6x5~1 2t4 7pt7 y\196\155ysu 26\197\175x 5x2wqq1\195\173 v51 M 9nxv3\195\1618 lowwr0 8u4\197\161029 \196\141\195\16157z@, ozr6 Bj 40 y3@y\195\173\197\161 p8yy\197\136 3\195\1610 vm4733\197\175 ovup7n3I c2 sq5txps 504ow\195\169w4 z\197\153r0\195\189\197\161wq0\195\173 1o fv s4tyyor @Akk6uy- WYc 418\197\153jnyups 9xrz51 1\195\17324mK P 4\197\175nrq r7 3q5 2ums6uy, 0m8m@ 6t wk 510 2\195\17335\196\155 00yx\196\155 8.\195\169s0 z953 @m 7~ 0yv@ ~ 3r\196\141qu2 3rm 0oxt.rvl xs\197\161tk 5\195\169 8240uq1\195\173 r2@, A.jx\195\169 Ut4to\197\161v1v, u4q429 q1lv\195\173 .\197\161tou1x 2s .u\195\189\196\141ulz\195\173 v0ku\195\1735ry 2 ou-87\195\189xm 7t1npzzn0p j 2\197\175~2\195\189wl 0o@ypknqzo (wom0 xp0 3zy7 \197\153\195\173vmw\195\173), n0 1t2jt\195\173 1xs zz\197\153\195\161tw\195\169t1 2q z2\195\161qxNGH\060\001\002\062\010\003\003\003\003Scg 8x4\197\153nr2ylo wr\197\16107: \060\001\002\062\010\003\003\003\003  c ~F\194\176 EEN~C- \060\001\002\062\010\003\003\003\003  U @-B\194\176 E@H~FG\060\001\002\062\010\003\003\003\003WYWd: Uzttnt zn 1\195\17324\196\155, 0mo p8s\197\153n x\196\155z~ yky5K\060\001\002\062\010\003\003\003\003P\197\190 6@\197\153\195\173m\195\173\197\161 8@2y 4pv3.t4, ifP\197\164 dQ bP cYea fdpLOdf\195\141, xnv6q 44t1l\196\1418y t omy\197\161\195\173 w0xoryG"), {["PocketPC"]=1;})), Media=zmediagc, Buttons={WWB_localize(WWB_deobf("Sn5 uzttj3 4pv3.t4"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB12}
end

function zonecesta_do_krim3:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonecesta_do_krim4.Active = true
zonecesta_do_krim4.Visible = true
zonecesta_do_krim3.Visible = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J 4q\196\143 0 nlx\197\161\195\173v4 31~ru13\195\173 (@y8 w0xoru)HIJ"), {["PocketPC"]=1;})), Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB13}
end

function zonecesta_do_krim4:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonecesta_do_krim5.Active = true
zonecesta_do_krim5.Visible = true
zonecesta_do_krim4.Visible = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J 4q\196\143 0 nlx\197\161\195\173v4 31~ru13\195\173 (@y8 w0xoru)HIJ"), {["PocketPC"]=1;})), Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB13}
end

function zonecesta_do_krim5:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("P1l57z9zr!\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003g9\195\169 u20x- \197\190s606s1 c\196\155 q2@umv9 n\197\190 1oxJKL\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003Wo@m221u\197\136 zn 2u8l95029 jnxu0w790k4u88 (uyr 0o wnynmpvx3pHn0z p 5rp3vu3Nlyx)K\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003mqo2ut2 0\195\179o (oqA p5zt2@qu, .x5p\197\165 ym BG 8xlw\197\175): ") .. Player.CompletionCode .. WWB_deobf("\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003"), {["PocketPC"]=1;})), Media=zmediaelektrickekreslo, Buttons={WWB_localize(WWB_deobf("Tyyqp w77"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB14}
end

function zoneKancelar:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("S2t 7 \"0jxnqy\195\161\197\153o\"J bp 1o6q4 (3nlz 53\195\173\197\161 4r9t7x5\195\189pv3t) 6qqs 5\196\155\197\161v1zq, 00 y8u0\195\169 q2ytn\197\161 n\197\190 t W0w~3.\196\155 6o-844x\196\155K i@ l94 279j3y\196\155 1\196\155v 6\197\190 y 5tp\196\1550 (tp 62 3nt6@\197\161\197\161\195\173 n7r3.j \197\161v530x omysz4)H"), {["PocketPC"]=1;})), Media=zmedialojza, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("Sn5 x 9r73z70\196\155"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB15}
end

function zonekonec_rajonu:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Y\197\153qx53\196\141sw w6x q1lzvqt 15\195\169u2 7jt\195\17908! e900zs\197\136 2t 0o bxt@6!"), {["PocketPC"]=1;})), Media=zmedialojza_vzpomen, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("Qyyqz A5\195\1614w.!"), {["PocketPC"]=1;}))}}
end

function zoneLojzovaubytovna:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneLojzovaubytovna.Active = false
ztaskukol_3_najit_Lojzu.Complete = true
ztaskukol_3_najit_Lojzu.Visible = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("S2t 2\197\153um 5n.73.wy5J btsqkw 5w7 Uyu.7 Aq4ywm6 N tk\197\190q\195\189 qy 57 A3\195\161, 6oz\197\190o 51 2uk8w 5squvoy\197\161\195\173 y1zny\195\1692G L 7\197\190 qy 57 1\195\161wp, Z3z84IJK\060\001\002\062\010\003\003\003\003a4s9l 8~p1 u\195\1614y9, nz 48zA dt 85pBrv 5\197\153x 13z7x- q uo@\197\190 z1s 1428u13z7nz, \197\190p ws 9x x\195\161z3, 52m-w0 cs vr\197\1619\196\155 vrr2@, 4q07300\195\1615 r3 84m\197\175LMN dp\196\143 i\196\155 \196\141ry\195\161 zz4yss3\195\173 \195\186y31 I 7\196\141p8 2p q279j5t5 y .\195\189v008 90o357L dnms 5s .\195\16935 (71nn5v z30jmp, 7p0 tlw 6t k4o07 3rso608o8) I 11 ru13\196\155 03\197\190x\195\161 2qzn5\195\173\197\161 y x\196\155woz43 vq\197\161z@, 005zttw\195\173 xs\197\161t4 zn 2\196\155uzxvy 3\195\1613xrr9z\195\173n\195\173qw uo4J O 9\197\153pnn x w\196\155vny3@ y3mz2ruwy5 579tnx4w7LMN "), {["PocketPC"]=1;})), Media=zmedialojza, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB17}
end

function zoneobi1:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemkarka.Visible = true
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("T\195\1613x8 2\195\161\197\161, 8qt\197\190q 7t\196\143 5\197\190 yuw 005p\195\1730k4 q279j3pw yp3\195\161w\197\175, qk8 4r iy 5p 5p\196\1550x\196\155 1t.72x\195\161zxNGH vny3 yy3xrr2\196\155H ln 8qty6\195\169 \196\14128\197\153v @uuu\195\169 rt0u8 0q zqw\195\161x7 qA1 x0uz tx24m6 s413 1r1\196\1558, mo-7 2\196\155ou 4\195\1611 1492\195\173ms 6\195\189tw\197\175 8 z7rwtz\195\1610u z\197\153r\197\190yu (11y9t l5pr\197\161 1l\195\1734o8 vkw\195\169 sutv\195\173x-, k4oq\197\161 zrms 5o148\197\153qw0\196\155 zz5\197\153trx5l5 9\195\173l)I coz 3\197\190 gw 9jw 40os w\196\155o1 4\197\153syq5s 2jwtzxo, skvyvzt s\195\173 2\197\153\195\173toq rp1\197\161\195\173 r\197\175lrzpK\060\001\002\062\010\003\003\003\003Yumoy qsz1\195\173v 1r 0jx\195\161y8 j\196\155 6\197\190 t\195\1616z1 s7\195\161\197\190qw0 2\195\173y, yqt uq 1t.74\197\190v7\195\189, 4mx\197\190u 3p\196\143 yu 3l 25p.\195\161 ou9\195\173uo 4v 47x y\196\155x txt\195\1736LMN (6u- 04tknq)"), {["PocketPC"]=1;})), Media=zmediakanal1, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("ik wn1\195\161uox!"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB18}
end

function zoneobi2:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemkarka.Visible = true
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("T\195\1613x8 2\195\161\197\161, 8qt\197\190q 7t\196\143 5\197\190 yuw 005p\195\1730k4 q279j3pw yp3\195\161w\197\175, qk8 4r iy 5p 5p\196\1550x\196\155 1t.72x\195\161zxNGH vny3 yy3xrr2\196\155H ln 8qty6\195\169 \196\14128\197\153v @uuu\195\169 rt0u8 0q zqw\195\161x7 qA1 x0uz tx24m6 s413 1r1\196\1558, mo-7 2\196\155ou 4\195\1611 1492\195\173ms 6\195\189tw\197\175 8 z7rwtz\195\1610u z\197\153r\197\190yu (11y9t l5pr\197\161 1l\195\1734o8 vkw\195\169 sutv\195\173x-, k4oq\197\161 zrms 5o148\197\153qw0\196\155 zz5\197\153trx5l5 9\195\173l)I coz 3\197\190 gw 9jw 40os w\196\155o1 4\197\153syq5s 2jwtzxo, skvyvzt s\195\173 2\197\153\195\173toq rp1\197\161\195\173 r\197\175lrzpK\060\001\002\062\010\003\003\003\003Yumoy qsz1\195\173v 1r 0jx\195\161y8 j\196\155 6\197\190 t\195\1616z1 s7\195\161\197\190qw0 2\195\173y, yqt uq 1t.74\197\190v7\195\189, 4mx\197\190u 3p\196\143 yu 3l 25p.\195\161 ou9\195\173uo 4v 47x y\196\155x txt\195\1736LMN (6u- 04tknq)"), {["PocketPC"]=1;})), Media=zmediakanal1, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("ik wn1\195\161uox!"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB18}
end

function zoneubytovna_1:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskukol_1.Complete = true
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Wy 4y\195\161.j, p1339\195\161nqy 7u1 l\197\190 z 3l95192\196\155H ln 41x3py xt t\195\1613xo, jvp x20uv 3q 2rxxw\195\1896\195\161 8npv\197\161\195\173 2wq\196\1412q 203\195\161@sx5\195\161KLM Ly 4 1\195\173?"), {["PocketPC"]=1;})), Media=zmediaubytovna, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("Ly 4 1\195\173?"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB19}
end

function zonez_kanal1:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal1.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 m5l xo2\195\161v9, xttnx 14\197\165q4\195\189 n s73r\195\189 9t1t\195\189! g2qm 3q 1x0my zrr\195\1734\195\161JKL"), {["PocketPC"]=1;})), Media=zmediakanal2, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB20}
end

function zonez_kanal10:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal10.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bsnq 0p1rxv\195\189 N so t1 p8r 4mx \196\1412525xo 4y1z5v 8\196\155w 7rzz\195\189w, nzt r 4mx s4k1\195\189K P 1xlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal2, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB21}
end

function zonez_kanal11:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal11.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bxlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal1, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB22}
end

function zonez_kanal12:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal12.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 m5l xo2\195\161v9, 2qq z\196\155x1\196\155 5pxx\195\169! cymq 7u xtwq2 3nn\195\1738\195\161NGH"), {["PocketPC"]=1;})), Media=zmediakanal1, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB23}
end

function zonez_kanal2:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal2.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 2\197\153u yp3\195\161w@, s.j 03\197\165p.\195\169 m xttnx 7rzz\195\189! e0os 1o zvys4 xpp\195\173@\195\161HIJ"), {["PocketPC"]=1;})), Media=zmediakanal1, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB24}
end

function zonez_kanal3:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal3.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bxlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal2, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB25}
end

function zonez_kanal4:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal4.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 m5l xo2\195\161v9, xttnx 14\197\165q4\195\189 n s73r\195\189 9t1t\195\189! g2qm 3q 1x0my zrr\195\1734\195\161JKL"), {["PocketPC"]=1;})), Media=zmediakanal2, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB20}
end

function zonez_kanal5:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal5.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bxlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal2, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB25}
end

function zonez_kanal6:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal6.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bxlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal2, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB25}
end

function zonez_kanal7:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal7.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 tky\195\161z! bxlp 6t wsvp1 2um\195\1737\195\161MNG"), {["PocketPC"]=1;})), Media=zmediakanal2, Buttons={WWB_localize(WWB_deobf("Ko26 v3"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB25}
end

function zonez_kanal8:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal8.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 m5l xo2\195\161v9, xttnx 14\197\165q4\195\189 n s73r\195\189 9t1t\195\189! g2qm 3q 1x0my zrr\195\1734\195\161JKL"), {["PocketPC"]=1;})), Media=zmediakanal2, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB20}
end

function zonez_kanal9:OnEnter()
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonez_kanal9.Active = false
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J x\195\161\197\161 mkw\197\161\195\173 2\197\153u yp3\195\161w@, s.j 03\197\165p.\195\169 m xttnx 7rzz\195\189! e0os 1o zvys4 xpp\195\173@\195\161HIJ"), {["PocketPC"]=1;})), Media=zmediakanal1, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB24}
end

function zinputu_ubytovny_slecna:OnGetInput(input)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_u_ubytovny_slecna_prom = input
if var_u_ubytovny_slecna_prom ~= nil then
if (Wherigo.NoCaseEquals(var_u_ubytovny_slecna_prom,WWB_deobf("KeO"))) then
 Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("bvp\196\14119 c5\195\169 ut82y 4r 7ut\195\161\196\141yt2 9o\195\161 7u zzz\196\155z@m 0\197\153sz.jztx1LMN k .zwAuukI X\195\1617tk vr i.xtpJ"), {["PocketPC"]=1;})), Media=zmedia7_slecna2, Buttons={WWB_localize(WWB_deobf("Jxt 62 3nlzxrz3!"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB26}
else
 Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Wy 5ny x7llv y eKS! (xt sooz1 zu u4q4\195\16923)\060\001\002\062\010\003\003\003\003\060\001\002\062\010\003\003\003\003\197\189t 1o fv rxloIJK"), {["PocketPC"]=1;})), Media=zmediaobi, Buttons={WWB_localize(WWB_deobf("Q8mmw!"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB27}
end
end
end

end	--WWB_init_runtime_localize_3

------End Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
------Builder Generated callbacks, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
--#LASTCALLBACKKEY=28#--
cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB1 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Yv@q\197\136 zn x0qs63\195\173, x9t9x4n\195\173 93r5p3-w83\195\173 y\196\15579x l 8 441vpp0\195\173sq x\196\1556\195\173l\195\173ou yu 3z v 1\196\155240 y912\197\1753. (q1s 142 9x 0u82)N \197\189u828 2ko@ xt skv0 \197\190y4y4 8 44q\195\161ppsM Soy\197\190sMNG"), {["PocketPC"]=1;})), Media=zmediaplzen1, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("J umx 84 l9x1 s\195\161v?"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB2}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB2 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("X25p 6x 1 eqo29 y\196\155w0\196\155 yys3\195\1610! Mpx\195\189 \197\190s606 7u1 3zn\197\190yu \197\190\195\1738 2kv, xp0x z46o83\195\173 by~t\197\136\195\161ov N lr4\196\155z z1s 46sy3\195\169 7\196\155ry, umx2 2\196\155wu 22y, nt6\196\1551 t3u 3\196\155tx\195\189 r\197\175v, m773, \197\190q08M\060\001\002\062\010\003\003\003\003cy 7\197\161tsqxz w6x wkv00sr 8\195\1734xo0 H uqq19 \197\190pz7 7y1 6@q5\197\190x5lx 9 xx3px7 0\195\1612v@, z9n1\195\189 6t 4 00q68q2\196\155 57p1 d6\195\1890 txwz7r0M J440 x7y 3lw\195\169 2\196\155w, w 0m8\197\190 yp\197\190n\195\189 rt3 ttz\195\169 (yyoxr 84qy, x7t7\195\169 4r iy zzpn\197\153yuy 5r1 tnx 06s@\197\153\195\1735 o 3j24m473.j3)J"), {["PocketPC"]=1;})), Media=zmediaplzen2, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("ckv q\195\1611!"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB3}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB3 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Y1\195\1618\196\155 1o3 253r3ntx 6 504ow18 0xmz7v13@G Yqwr\197\153\195\1736 5w7 v83xrz, \197\190p w6x w\196\155wqs 3j 3wy\195\161tlo .n 1\196\15524qz, 5ju v5w quo 11~2qu, \197\190s z1s 1\197\153\195\173vy 7 d0Bws zn i4k\196\155 q2q\197\153o .0\195\1612\195\169x z\195\17382\196\155, p0\195\1739v0 8qA2y6z., tx v5r5\195\169 2p4 9 5x2wqq1\195\173lr p0srx 4nt\195\1890yuH lo\195\189.\195\161 fv 14\197\190y\195\161 441vpp0\195\173 moy \197\190x.x3l zw14 9ou P371u\195\169 9\196\1558xtor N so\197\1616\196\155 mxp4 1p82y51\195\173\197\161 nz 8\195\1890xx5 65t824I g2, so35yw r3np 136q4n5 2271nny\195\173, B\195\161wq\197\190\195\173 tpz 1p c5\195\169 90q13y\195\173 4\195\173vt (xp0x 6\197\190r~st8)J X7y \197\161715r j 031 4\197\153o\197\190v7\195\173 9l xo87nw vr 8\197\153omm 0\195\1732 y\196\155xp0\195\169 1r1\195\1738o 142 8nlp L 2q mts\195\1616q I mys xuk6z\196\155 50y f8\195\169 vsw\195\169 75xvp\196\1411\195\173t8, np~ c\196\155 0srxjvt 8 z1rn5 q\195\189sqk4J a3\197\190x\195\161 7p2 zz5x\195\161\197\161 0\195\1615 84\195\189ou q\195\1895lx\195\189rx \"0\197\153\195\1619nv\", yt t3p3\195\1891 1o3 0s .\197\190o@ qw44kw usA07HIJ"), {["PocketPC"]=1;})), Media=zmediaplayer_kocovina, Buttons={WWB_localize(WWB_deobf("J 3mx5p!"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB4}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB4 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J uq0 8qt xuz2rxxnpy M 5xu5p hx snz6 r3r\197\153p u2sywu9, o 9x @\197\153sy2\196\155 vq29, z2062\197\190n m@ 0\196\155u8 n\195\1898 t5lxv72\195\173, vrzx0x\197\190 wsyylr 1\197\175@4mx\195\173 0pzr3px 9~5jnlx 3\196\155tx\196\155 ~pBxllz\196\155MNG 4mx\197\190u zzw7r jr 4@ v3trxv@ xs43 o0o\197\153u, @n\195\189@\195\161 eu r3 w\195\1614684@ nz 8\195\1890xx5 65t824 m5w xxntzn p y\197\175xK P y1z51\197\190u msor\197\161 3n\196\155yo8 mym3\195\189 505y\195\173 s4sox, 0\196\155u m@ 6x8 rw\195\173rp9 \196\141m5, y uo@\197\190 5xms@o8y@, \197\190r 7u 3z q\195\161 13tt0299GHI (36\195\1615\196\155 6t 1z546w0 \196\141l419p\196\141:)"), {["PocketPC"]=1;})), Media=zmediahodinky, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB5}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB5 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
starttime(nil)
resttime(nil)
ztimertimetimer:Start()
zitemhodinky:MoveTo(Player)
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Skv 5w . 3\195\16962 9\196\155\197\190x\195\169 mym\196\155 1\197\175\197\190q \196\1411x5\196\155x @Am\196\155xn7 3\196\155umx\195\169 yoy\195\173~t, xl7\195\173r k\196\155tr0 znny0u2 two? f 8\195\173w 6\197\190 2\195\161\197\161 6@4so .x8\197\161nxz46wMNG"), {["PocketPC"]=1;})), Media=zmediapenize, Buttons={WWB_localize(WWB_deobf("Qwx"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB6}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB6 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Xn wn0p7\195\161om 6x8 z\197\175w\196\141yu 3qx\195\161\196\141ov 0o 2j2zJ j\197\161nmsz1 382k4z\195\173 @\197\190 .\195\161@y1\195\173 ws2 wk f1p\196\155, ym h@\195\169 6@0o0\195\1699l7168y, zpu2s1\195\161y\195\173, Bt1\195\1616yp wk 7\197\161tsq e7\195\189rx nzn4\195\189sq 6xn683x24qpv, t3p3\195\1891y d\196\155 P\197\175q znqo\197\153rvI\060\001\002\062\010\003\003\003\003\196\140t0\195\161 f\196\155 j4\197\175v 36.w\195\173 q1t\197\161x\195\173 \195\1860xvIJK (20uyu 6t my \195\186y31x5y\195\173y9)G"), {["PocketPC"]=1;})), Media=zmedia4_sekacek, Buttons={WWB_localize(WWB_deobf("Sn5 0o 9x!"))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB7}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB7 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemhodinky:MoveTo(Player)
ztaskukol_1.Active = true
ztaskukol_1.Visible = true
zoneubytovna_1.Visible = true
zoneubytovna_1.Active = true
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB8 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 1
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("J yq-o44v\195\173zrx 3j uqq19 M\195\154XR\197\189YcYf i\196\154S! Yq yp\197\190n\195\189 yp3\195\161w 8 8\195\1693z \196\1418.03t 5w 2\197\175\197\190r\197\161 soy 6oz xn6\195\169~8! W94yw 3j 40, ztn v00\196\141\195\173 s3n1xsn e7\195\169w4 ulz\195\161044\195\169t1 6qs\195\179z7L dn1lp p~8 z\197\153rqt wk\197\16169p1 Vzv-8 O 5@110t\197\136 3u, yqt 3q 1p comq 9t1rmp u1\196\1554kw, ysA\197\190 v5w 8nl2my zqw\195\161x 9 znrz 4oy\195\179x5JKL\060\001\002\062\010\003\003\003\003X0kyups 7jt\195\17908 8r 0\197\153w44vo\197\136 ~ 2jzv@ 1p xl2\195\161~z@G"), {["PocketPC"]=1;})), Media=zmediamapka, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB9}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB9 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemmapka:MoveTo(Player)
zonez_kanal1.Active = true
zonez_kanal2.Active = true
zonez_kanal3.Active = true
zonez_kanal4.Active = true
zonez_kanal5.Active = true
zonez_kanal6.Active = true
zonez_kanal7.Active = true
zonez_kanal8.Active = true
zonez_kanal9.Active = true
zonez_kanal10.Active = true
zonez_kanal11.Active = true
zonez_kanal12.Active = true
zonekonec_rajonu.Active = true
zitemmapka.Visible = true
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("Jvp woz 1o .q\195\161, x\196\155xr3 2y40 36q4sox1 3 0ku00srx 5\197\175osr wo2q53t024uq! k\196\1553\197\161v1p tky\195\161z\197\175 5 f8\195\1692 1lv119 so nr~ tnuw\197\175! R3np n6x mynqyo 9\196\155\197\190x\195\169 wku\195\1737 9\196\155nt 3\195\1610 vm0\195\1611\197\175, 1rz@m 4q0 rxvk4\195\161y tnuw@ 1t82ssx 2s.\195\169@5KLM (Zzw7r 8n 5 xo2\195\161v5 0s3rso6\195\173 A50\195\1617n, \197\190o vr 2q x\196\155z sutv, 81\195\173vou 62 9ju, woz4\197\190p 6o1 woy\195\173L)"), {["PocketPC"]=1;})), Media=zmedialojza_otaznik, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB10}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB10 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB11 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB12 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskukol_2_najit_kes.Visible = true
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB13 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB14 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
cartPlzenskepodnikani.Complete = true
Wherigo.Command("SaveClose")
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB15 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB17 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonecesta_do_krim1.Active = true
zonecesta_do_krim1.Visible = true
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB18 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zitemkarka:MoveTo(Player)
zone0_prvni_kanal.Active = true
zone0_prvni_kanal.Visible = true
cartPlzenskepodnikani:RequestSync()
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB19 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
ztaskukol_1.Visible = false
zoneubytovna_1.Visible = false
zoneubytovna_1.Active = false
Wherigo.GetInput(zinputu_ubytovny_slecna)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB20 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 5
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB21 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 1
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB22 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 4
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB23 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 8
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB24 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 6
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB25 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
var_pocet_deklu = var_pocet_deklu + 4
porovnanipoctudeklu(nil)
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB26 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("T\195\1613x8 2\195\161\197\161, 8qt\197\190q 7t\196\143 5\197\190 yuw 005p\195\1730k4 q279j3pw yp3\195\161w\197\175, qk8 4r iy 5p 5p\196\1550x\196\155 1t.72x\195\161zxNGH vny3 yy3xrr2\196\155H ln 8qty6\195\169 \196\14128\197\153v @uuu\195\169 rt0u8 0q zqw\195\161x7 qA1 x0uz tx24m6 s413 1r1\196\1558, mo-7 2\196\155ou 4\195\1611 1492\195\173ms 6\195\189tw\197\175 8 z7rwtz\195\1610u z\197\153r\197\190yu (11y9t l5pr\197\161 1l\195\1734o8 vkw\195\169 sutv\195\173x-, k4oq\197\161 zrms 5o148\197\153qw0\196\155 zz5\197\153trx5l5 9\195\173l)I coz 3\197\190 gw 9jw 40os w\196\155o1 4\197\153syq5s 2jwtzxo, skvyvzt s\195\173 2\197\153\195\173toq rp1\197\161\195\173 r\197\175lrzpK\060\001\002\062\010\003\003\003\003Yumoy qsz1\195\173v 1r 0jx\195\161y8 j\196\155 6\197\190 t\195\1616z1 s7\195\161\197\190qw0 2\195\173y, yqt uq 1t.74\197\190v7\195\189, 4mx\197\190u 3p\196\143 yu 3l 25p.\195\161 ou9\195\173uo 4v 47x y\196\155x txt\195\1736LMN (6u- 04tknq)"), {["PocketPC"]=1;})), Media=zmediakanal1, Buttons={WWB_localize(WWB_multiplatform_string(WWB_deobf("ik wn1\195\161uox!"), {["PocketPC"]=1;}))}, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB18}
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB27 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zoneobi1.Active = true
zoneobi1.Visible = true
zoneobi2.Active = true
zoneobi2.Visible = true
end

cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB28 = function(action)
-- #GroupDescription=Script --
-- #Comment=Script Comment --
zonekonec_rajonu.Active = false
zoneKancelar.Active = true
zoneKancelar.Visible = true
zoneLojzovaubytovna.Active = true
ztaskukol_3_najit_Lojzu.Visible = true
cartPlzenskepodnikani:RequestSync()
end

------End Builder Generated callbacks, Do not Edit, this will be overwritten------
-- #Author Functions Go Here# --
function porovnanipoctudeklu (x)
if (var_pocet_deklu >= 15) then
 Wherigo.MessageBox{Text=WWB_localize(WWB_multiplatform_string(WWB_deobf("T\195\1613xo zn 0x0\195\161N Nz 5p\196\1550x9 62 @\197\190 zr68yqxp\197\161, 9ju vv yuw @m8sA Uyu.19x, d6\195\16909 tkxm4\195\161tx5t - 44mxtw\195\1612\195\173 J 2271nny\196\155 iy \197\153\195\173yp1, \197\190r 8u\196\143 vr z 8k35v\197\190uw\195\173 8 9r73z70\196\155 3 y\195\1610\196\15513\195\173 \196\140u1u\195\189pv r0k4\197\153\195\173N Zzw7r 3n5\195\173\197\161, tnp 62 zn, zrx0\195\173z n7rt, uo@\197\190 Bjtoq\197\161 tx \"wn1ruu\195\161\197\153s\" (5t. z30jmp) M 50\195\189 ws 9j 5n.73.wk w187ut zp6o193n m 0\196\155u m@5 yy 4\197\190 ~ \"tkyorz\195\161\197\153p\" 9xt\196\1554J"), {["PocketPC"]=1;})), Media=zmedialojza, Callback=cartPlzenskepodnikani.MsgBoxCBFuncs.MsgBoxCB28}
end
end

function resttime (x)
local t=os.date('!*t') 
var_resttime = var_starttime - (t.min + (60* t.hour))
end

function starttime (x)
local t=os.date('!*t') 
var_starttime = t.min + (60* t.hour) + 90
end

-- #End Author Functions# --
-- Nothing after this line --
return cartPlzenskepodnikani
